/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Global
# Content
	## Single Room
	## Listing Page
	## Booking Page
# Widgets
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Global
--------------------------------------------------------------*/
.no-sidebar.post-type-archive-room #main,
.no-sidebar.tax-room_cat #main {
  max-width: none;
}

/* Notices and errors */
.hotelier-notice--info,
.hotelier-notice--error,
.cart-errors,
.no-rooms-found {
  font-size: 14px;
  font-size: 0.875rem;
  background-color: rgba(177, 190, 198, 0.2);
  border-left: 4px solid #c19b76;
  margin-bottom: 2.857em;
  padding: 1em 2em;
}

.hotelier-notice--error {
  border-color: #FD5252;
  list-style: none;
  margin-left: 0;
}

/* Pagination */
.hotelier-pagination {
  clear: both;
  margin: 1.5em 0;
}

.hotelier-pagination ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.hotelier-pagination li {
  display: inline-block;
}

.hotelier-pagination ul .page-numbers {
  font-size: 11px;
  font-size: 0.6875rem;
  background-color: #b1bec6;
  border-radius: 7px;
  color: #fff;
  padding: .7em 1.2em;
}

.hotelier-pagination ul .page-numbers.current, .hotelier-pagination ul .page-numbers:hover {
  background-color: #37464d;
  color: #fff;
}

/* Datepicker */
#hotelier-datepicker {
  margin-bottom: 2.857em;
  position: relative;
}

#hotelier-datepicker #hotelier-datepicker-select {
  margin-bottom: 1em;
  padding-left: 4em;
  width: 100%;
}

#hotelier-datepicker .datepicker-input-select-wrapper {
  position: relative;
}

#hotelier-datepicker .datepicker-input-select-wrapper:before {
  font-size: 16px;
  font-size: 1rem;
  color: #c19b76;
  content: '\f274';
  font-family: 'FontAwesome';
  left: 20px;
  margin-top: -14px;
  position: absolute;
  top: 50%;
}

/* Hide/show inputs if JS is active/inactive */
.js #hotelier-datepicker-checkin,
.js #hotelier-datepicker-checkout {
  display: none;
}

.no-js #hotelier-datepicker-select {
  display: none;
}

.no-js #hotelier-datepicker .select-icon:before {
  display: none;
}

.datepicker {
  font-size: 13px;
  font-size: 0.8125rem;
  background-color: #fff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  box-sizing: border-box;
  left: 0;
  overflow: hidden;
  position: absolute;
  width: 240px;
  z-index: 999999;
}

.datepicker table {
  margin-bottom: 0;
}

.datepicker table,
.datepicker table th,
.datepicker table td {
  border: none;
  text-align: center;
  vertical-align: middle;
}

.datepicker__inner {
  overflow: hidden;
  padding: 1.5em;
}

.datepicker__month {
  border-collapse: collapse;
  text-align: center;
  width: 100%;
}

.datepicker__month--month2 {
  display: none;
}

.datepicker__month-caption {
  height: 2.5em;
}

.datepicker__week-days {
  font-size: .7em;
  text-transform: uppercase;
}

.datepicker__week-name {
  padding: .5em 0;
  border-bottom: 1px solid #eee !important;
}

.datepicker__month-name {
  text-transform: uppercase;
  color: #b1bec6;
}

.datepicker__month-day {
  transition-duration: 0.2s;
  transition-property: color, background-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  padding: .5em;
}

.datepicker__month-day--invalid {
  color: #ccc;
}

.datepicker__month-day--disabled {
  color: #ccc;
  position: relative;
}

.datepicker__month-day--disabled:after {
  color: red;
  content: '\00d7';
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.datepicker__month-day--selected {
  background-color: rgba(193, 155, 118, 0.3);
  color: #fff;
}

.datepicker__month-day--hovering {
  background-color: rgba(193, 155, 118, 0.3);
  color: #fff;
}

.datepicker__month-day--today {
  background-color: #37464d;
  color: #ebebeb;
}

.datepicker__month-day--first-day-selected,
.datepicker__month-day--last-day-selected {
  background-color: #c19b76;
  color: #fff;
}

.datepicker__month-day--last-day-selected.datepicker__month-day--checkout-enabled:after {
  content: none;
}

.datepicker__month-day--valid {
  cursor: pointer;
}

.datepicker__month-day--lastMonth,
.datepicker__month-day--nextMonth {
  visibility: hidden;
}

.datepicker__month-button {
  cursor: pointer;
  padding: 0 .5em;
  transition-duration: 0.2s;
  transition-property: color, background-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.datepicker__month-button:hover {
  background-color: #c19b76;
  color: #fff;
}

.datepicker__info-text--selected-days {
  color: #c19b76;
  font-weight: 700;
}

.datepicker__info--feedback {
  display: none;
}

.datepicker__info--error,
.datepicker__info--help {
  display: block;
}

.datepicker__info--error {
  color: #FD5252;
}

.datepicker__close-button {
  font-size: 10px;
  font-size: 0.625rem;
  background-color: #b1bec6;
  border-radius: 10px;
  color: #fff;
  font-style: normal;
  margin: 1em 0 0;
  padding: 8px 20px;
  text-transform: uppercase;
}

.datepicker__close-button:hover {
  background-color: #37464d;
  color: #fff;
}

.datepicker__tooltip {
  background-color: #37464d;
  border-radius: 2px;
  color: #fff;
  font-size: .7em;
  line-height: 16px;
  margin-top: -14px;
  padding: 5px 10px;
  position: absolute;
}

.datepicker__tooltip:after {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #37464d;
  bottom: -4px;
  content: '';
  left: 50%;
  margin-left: -4px;
  position: absolute;
}

.datepicker__topbar {
  font-style: italic;
  margin-bottom: 1.5em;
  padding: .7em 0;
  text-align: left;
}

/* Room price */
.room__price,
.rate__price {
  display: block;
  margin-bottom: .5em;
}

.room__price .amount,
.rate__price .amount {
  font-size: 16px;
  font-size: 1rem;
  color: #37464d;
  font-weight: 700;
  letter-spacing: -1px;
}

.room__price del,
.rate__price del {
  color: inherit;
  opacity: 0.5;
}

.room__price del .amount,
.rate__price del .amount {
  font-size: 14px;
  font-size: 0.875rem;
  border-bottom: none !important;
}

.room__price ins,
.rate__price ins {
  background: none;
}

/* Room deposit */
.room__deposit,
.rate__deposit {
  font-size: 10px;
  font-size: 0.625rem;
  background-color: #b1bec6;
  border-radius: 7px;
  color: #fff;
  display: inline-block;
  font-weight: 700;
  padding: .5em 2.5em;
  text-decoration: none;
  text-transform: uppercase;
}

/* Room loop (archive and shortcodes) */
.room-loop__list {
  list-style: none;
  margin-bottom: 2.857em;
  margin-left: 0;
  padding: 0;
}

.room-loop__list:before, .room-loop__list:after {
  content: "";
  display: table;
  table-layout: fixed;
}

.room-loop__list:after {
  clear: both;
}

.room-loop__list li.room h3 {
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
}

.room-loop__list li.room .room__thumbnail {
  display: block;
  margin-bottom: 1.5em;
}

.room-loop__list li.room .room__thumbnail img {
  border-radius: 6px;
  display: block;
}

.room-loop__list li.room .room__price {
  font-size: 11px;
  font-size: 0.6875rem;
  font-weight: 700;
  padding: .5em 0;
  text-transform: uppercase;
}

.room-loop__list li.room .room__price .amount {
  color: #c19b76;
}

.room-loop__list li.room .button--view-room-details {
  font-size: 10px;
  font-size: 0.625rem;
}

.room-loop__item {
  margin: 0 0 1.5em;
  padding: 0;
}

/* Form fields */
.room-quantity__input {
  min-width: 50px;
}

.form-row abbr.required {
  border-bottom: none;
  color: #FD5252;
}

.form-row label {
  display: block;
}

.form-row input[type="text"],
.form-row input[type="number"],
.form-row input[type="tel"],
.form-row input[type="email"],
.form-row input[type="url"],
.form-row input[type="password"],
.form-row input[type="search"],
.form-row textarea {
  width: 100%;
}

/* Reservation tables */
table.hotelier-table {
  font-size: 14px;
  font-size: 0.875rem;
}

table.hotelier-table .amount {
  font-weight: 700;
}

table.hotelier-table .reservation-table__room-qty {
  width: 60px;
}

table.hotelier-table th {
  font-size: 12px;
  font-size: 0.75rem;
  color: #37464d;
  font-weight: 700;
  text-transform: uppercase;
}

table.hotelier-table .reservation-table__room-link {
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

table.hotelier-table tfoot th,
table.hotelier-table tfoot td {
  padding: 1em .4em;
}

table.hotelier-table tfoot .amount {
  font-size: 16px;
  font-size: 1rem;
  color: #c19b76;
}

table.hotelier-table .reservation-table__room-rate {
  font-size: 11px;
  font-size: 0.6875rem;
  color: #b1bec6;
  display: block;
  text-transform: uppercase;
}

table.hotelier-table .view-price-breakdown {
  font-size: 9px;
  font-size: 0.5625rem;
  display: block;
  text-transform: uppercase;
  text-decoration: underline;
}

table.hotelier-table .price-breakdown-wrapper {
  border: 0;
  padding: 0;
}

table.hotelier-table .price-breakdown-wrapper table {
  font-size: 12px;
  font-size: 0.75rem;
  border-bottom: 1px solid #eee;
  border-collapse: separate;
  border-left: none;
  border-right: 1px solid #eee;
  border-top: none;
  margin: 0;
  padding: 1em;
}

table.hotelier-table .price-breakdown-wrapper table th,
table.hotelier-table .price-breakdown-wrapper table td {
  border: 0;
  padding: 0.4375em 2em;
}

table.hotelier-table .price-breakdown-wrapper table .price-breakdown__day--heading,
table.hotelier-table .price-breakdown-wrapper table .price-breakdown__cost--heading {
  background-color: #c19b76;
  color: #fff;
}

table.hotelier-table .price-breakdown-wrapper table .price-breakdown__day--heading {
  border-right: 1px solid #fff;
}

table.hotelier-table .price-breakdown-wrapper table tr:nth-child(even) td {
  background-color: #f5f5f5;
}

table.hotelier-table .price-breakdown-wrapper table .price-breakdown__day--body {
  border-right: 1px solid #fff;
  font-style: italic;
}

table.hotelier-table .price-breakdown-wrapper table .amount {
  font-weight: 700;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Single Room
--------------------------------------------------------------*/
.single-room .room__gallery {
  border-bottom: 1px solid #eee;
  margin-bottom: 2.857em;
}

.single-room .room__gallery ul {
  font-size: 0px;
  font-size: 0rem;
  list-style: none;
  margin-left: -5px;
  margin-right: -5px;
  padding: 0;
}

.single-room .room__gallery li {
  display: inline-block;
  padding: 5px;
  width: 50%;
}

.single-room .room__gallery img {
  border-radius: 6px;
}

.single-room .room__gallery-link {
  font-size: 9px;
  font-size: 0.5625rem;
  background-color: #b1bec6;
  border-radius: 7px;
  color: #fff;
  display: inline-block;
  font-weight: 700;
  margin-bottom: 1.5em;
  padding: .4em 2.5em;
  text-decoration: none;
  text-transform: uppercase;
}

.single-room .room__gallery-link:hover {
  background-color: #37464d;
  color: #fff;
}

.single-room .room__price-wrapper {
  margin-bottom: 1.5em;
}

.single-room .room__price-wrapper .room__price {
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 700;
  margin-bottom: 1.5em;
  text-transform: uppercase;
}

.single-room .room__price-wrapper .room__price .amount {
  font-size: 20px;
  font-size: 1.25rem;
  border-bottom: 2px solid #c19b76;
  color: #c19b76;
}

.single-room .room-available-rates a {
  font-size: 10px;
  font-size: 0.625rem;
  background: #c19b76;
  border-radius: 30px;
  color: #fff;
  display: inline-block;
  line-height: 1;
  padding: 9px 20px;
  text-transform: uppercase;
  transition-duration: 0.2s;
  transition-property: background-color, color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  vertical-align: top;
}

.single-room .room-available-rates a:hover {
  background-color: #ab8866;
  color: #fff;
}

.single-room .room-meta-wrapper {
  font-size: 12px;
  font-size: 0.75rem;
  background-color: rgba(177, 190, 198, 0.2);
  border-radius: 10px;
  margin: 2.857em 0 5em;
  padding: 2em 2em .5em;
}

.single-room .room__min-max-stay {
  font-size: 15px;
  font-size: 0.9375rem;
  font-style: italic;
  margin-top: 1em;
  font-weight: 700;
}

.single-room .room__min-max-stay--rate-single {
  font-size: 12px;
  font-size: 0.75rem;
}

.single-room .room__meta ul,
.single-room .room__conditions ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.single-room .room__meta h3,
.single-room .room__facilities h3,
.single-room .room__conditions h3 {
  font-size: 11px;
  font-size: 0.6875rem;
  color: #b1bec6;
  font-weight: 700;
  margin-top: 0;
  text-transform: uppercase;
}

.single-room .room__description {
  font-size: 15px;
  font-size: 0.9375rem;
}

.single-room .room__conditions ul {
  font-style: italic;
}

.single-room .room__conditions li:before {
  content: '\f00c';
  font-family: 'FontAwesome';
  font-style: normal;
  margin-right: .5em;
}

.single-room .room__rates {
  margin-top: 5em;
}

.single-room .room__rates h3 {
  font-size: 11px;
  font-size: 0.6875rem;
  color: #b1bec6;
  font-weight: 700;
  margin-bottom: 3em;
  text-transform: uppercase;
}

.single-room .room__rates .rate__price {
  font-size: 11px;
  font-size: 0.6875rem;
  font-weight: 700;
  padding: .5em 0;
  text-transform: uppercase;
}

.single-room .room__rates .rate__price .amount {
  color: #c19b76;
}

.single-room .room__rates .room__rate {
  border-top: 1px solid #eee;
  padding: 1.5em 0;
}

.single-room .room__rates .room__rate:first-child {
  border-top: none;
  padding-top: 0;
}

.single-room .room__rates .room__rates-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.single-room .room__rates .rate__name {
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
}

.single-room .room__rates .rate__description {
  font-size: 12px;
  font-size: 0.75rem;
  background-color: rgba(177, 190, 198, 0.2);
  border-radius: 10px;
  margin: 1em 0 1.5em;
  padding: 1em 1.5em;
}

.single-room .room__rates .rate__description p {
  margin-bottom: 0;
}

.single-room .room__rates .rate__conditions {
  font-size: 12px;
  font-size: 0.75rem;
}

.single-room .room__rates .rate__conditions span {
  font-weight: 700;
  color: #37464d;
}

.single-room .room__rates .rate__conditions ul {
  font-style: italic;
  list-style: none;
  margin-left: 0;
  padding: 0;
}

.single-room .room__rates .rate__conditions li:before {
  content: '\f00c';
  font-family: 'FontAwesome';
  font-style: normal;
  margin-right: .5em;
}

.single-room.no-sidebar .room__gallery,
.single-room.no-sidebar .room__details {
  text-align: center;
}

.related-rooms {
  margin-top: 5em;
}

.related-rooms .room-loop__list {
  margin-bottom: 0;
}

.related-rooms h3.related-rooms-title {
  font-size: 11px;
  font-size: 0.6875rem;
  color: #b1bec6;
  font-weight: 700;
  text-transform: uppercase;
}

/*--------------------------------------------------------------
## Listing Page
--------------------------------------------------------------*/
.hotelier-listing .selected-nights {
  font-size: 12px;
  font-size: 0.75rem;
  display: block;
  font-weight: 700;
  margin-bottom: .5em;
  padding: 1.6em 0;
  text-transform: uppercase;
}

.hotelier-listing .selected-nights:before {
  background-color: #c19b76;
  border-radius: 100%;
  color: #fff;
  content: '\f00c';
  font-family: 'FontAwesome';
  margin-right: .75em;
  padding: 1em;
}

form.form--listing {
  border-top: 1px solid #eee;
  padding-top: 2.857em;
}

form.form--listing #reserve-rooms-button {
  text-align: right;
}

form.form--listing #reserve-rooms-button input[type="submit"] {
  padding: 18px 45px;
}

form.form--listing ul.listing__list {
  list-style: none;
  margin-bottom: 2.857em;
  margin-left: 0;
  padding: 0;
}

form.form--listing ul.listing__list li.listing__room {
  border: 1px solid #eee;
  margin-bottom: 1.5em;
  margin-right: 0;
  padding: 2em 1.5em;
  text-align: center;
  transition-duration: 0.2s;
  transition-property: border-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  width: 100%;
}

form.form--listing ul.listing__list li.listing__room.room--selected {
  border-color: #c19b76;
}

form.form--listing ul.listing__list li.listing__room h3.room__name {
  margin-top: 0;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
}

form.form--listing ul.listing__list li.listing__room h3.room__name a {
  color: #37464d;
}

form.form--listing ul.listing__list li.listing__room h3.room__name a:hover {
  color: #c19b76;
}

form.form--listing ul.listing__list li.listing__room .room__gallery-thumbnail {
  margin-bottom: .5em;
  margin-top: 2em;
  display: block;
}

form.form--listing ul.listing__list li.listing__room .room__gallery-thumbnail img {
  margin-left: auto;
  margin-right: auto;
  max-width: 240px;
  border-radius: 6px;
  display: block;
}

form.form--listing .room__price-description,
form.form--listing .rate__price-description {
  font-size: 10px;
  font-size: 0.625rem;
  color: #b1bec6;
  display: block;
  margin-bottom: 1.5em;
  margin-top: -1em;
  text-transform: uppercase;
}

form.form--listing .room__price,
form.form--listing .rate__price {
  font-size: 11px;
  font-size: 0.6875rem;
  font-weight: 700;
  padding: .5em 0;
  text-transform: uppercase;
}

form.form--listing .room__price .amount,
form.form--listing .rate__price .amount {
  color: #c19b76;
}

form.form--listing .room__only-x-left {
  font-size: 10px;
  font-size: 0.625rem;
  border-radius: 7px;
  color: #c19b76;
  display: inline-block;
  font-weight: 700;
  margin-bottom: 1.5em;
  padding: .1em .5em;
  text-transform: uppercase;
}

form.form--listing .room-quantity {
  margin-bottom: 1em;
}

form.form--listing .add-to-cart-selected {
  font-size: 9px;
  font-size: 0.5625rem;
  display: block;
  margin-top: .5em;
}

form.form--listing .room__more-link {
  font-size: 10px;
  font-size: 0.625rem;
  font-weight: 700;
  text-decoration: underline;
  text-transform: uppercase;
}

form.form--listing .room__more-link:hover {
  color: #c19b76;
}

form.form--listing .room__gallery p {
  display: inline-block;
  text-align: center;
  line-height: 1.2;
  text-align: center;
  max-width: 150px;
}

form.form--listing .room__gallery-link {
  font-size: 10px;
  font-size: 0.625rem;
  color: #b1bec6;
  display: block;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

form.form--listing .room__gallery-link:hover {
  color: #37464d;
}

form.form--listing .room__description {
  font-size: 14px;
  font-size: 0.875rem;
  margin-top: 1.5em;
}

form.form--listing .room__details {
  font-size: 12px;
  font-size: 0.75rem;
  background-color: rgba(177, 190, 198, 0.2);
  border-radius: 10px;
  margin-bottom: 2em;
  padding: 2em 2em .5em;
}

form.form--listing .room__details > div:last-child {
  margin-bottom: 1.5em;
}

form.form--listing .room__details p {
  margin-bottom: .5em;
}

form.form--listing .room__conditions,
form.form--listing .rate__conditions {
  font-size: 12px;
  font-size: 0.75rem;
  margin-bottom: 1.5em;
}

form.form--listing .room__conditions ul,
form.form--listing .rate__conditions ul {
  font-style: italic;
  list-style: none;
  margin: 0;
  padding: 0;
}

form.form--listing .room__conditions li:before,
form.form--listing .rate__conditions li:before {
  content: '\f00c';
  font-family: 'FontAwesome';
  font-style: normal;
  margin-right: .5em;
}

form.form--listing .room__deposit {
  margin-bottom: 1.5em;
}

form.form--listing .room__max-guests-recommendation,
form.form--listing .room__min-max-stay {
  font-size: 12px;
  font-size: 0.75rem;
  font-style: italic;
  font-weight: 700;
  margin-top: .5em;
}

form.form--listing .room__not-available-info {
  color: #FD5252;
  font-style: italic;
  font-weight: 700;
}

form.form--listing .room__max-guests {
  font-size: 11px;
  font-size: 0.6875rem;
  margin-bottom: .5em;
  text-transform: uppercase;
}

form.form--listing .room__max-guests strong {
  padding: 1em 0;
  color: #67747a;
  vertical-align: bottom;
}

form.form--listing .room__max-guests .max {
  display: inline-block;
  text-indent: -9999px;
}

form.form--listing .room__max-guests .max:after {
  font-size: 14px;
  font-size: 0.875rem;
  color: #c19b76;
  content: '\f007';
  float: left;
  font-family: 'FontAwesome';
  letter-spacing: 3px;
  text-indent: 0;
}

form.form--listing .room__max-guests .max.max2:after {
  content: '\f007\f007';
}

form.form--listing .room__max-guests .max.max3:after {
  content: '\f007\f007\f007';
}

form.form--listing .room__max-guests .max.max4:after {
  content: '\f007\f007\f007\f007';
}

form.form--listing .room__max-guests .max.max5:after {
  content: '\f007\f007\f007\f007\f007';
}

form.form--listing .room__max-guests .max.max6:after {
  content: '\f007\f007\f007\f007\f007\f007';
}

form.form--listing .room__max-guests .max.max7:after {
  content: '\f007\f007\f007\f007\f007\f007\f007';
}

form.form--listing .room__max-guests .max.max8:after {
  content: '\f007\f007\f007\f007\f007\f007\f007\f007';
}

form.form--listing .room__max-guests .max.max9:after {
  content: '\f007\f007\f007\f007\f007\f007\f007\f007\f007';
}

form.form--listing .room__max-guests .max.max10:after {
  content: '\f007\f007\f007\f007\f007\f007\f007\f007\f007\f007';
}

form.form--listing .rate__room {
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
}

form.form--listing .rate__name {
  font-size: 12px;
  font-size: 0.75rem;
  color: #b1bec6;
  margin-bottom: .75em;
}

form.form--listing .rate__description {
  font-size: 12px;
  font-size: 0.75rem;
  background-color: rgba(177, 190, 198, 0.2);
  border-radius: 10px;
  margin: 1em 0 1.5em;
  padding: 1em 1.5em;
}

form.form--listing .rate__description p {
  margin-bottom: 0;
}

form.form--listing .room__rates {
  padding-top: 1.5em;
}

form.form--listing .room__rate {
  border-top: 1px solid #eee;
  padding: 1.5em 0;
}

/*--------------------------------------------------------------
## Booking Page
--------------------------------------------------------------*/
#guest-additional-information,
#reservation-details,
#reservation-table,
#request-booking,
#payment {
  margin-top: 2.857em;
}

h3.section-header__title {
  font-size: 11px;
  font-size: 0.6875rem;
  border-bottom: 1px solid #eee;
  color: #b1bec6;
  font-weight: 700;
  margin-bottom: 3em;
  margin-top: 0;
  padding-bottom: 1em;
  text-transform: uppercase;
}

.hotelier-reservation-received .entry-content header {
  margin-top: 2.857em;
}

.hotelier-reservation-received .entry-content address {
  font-size: 13px;
  font-size: 0.8125rem;
}

#guest-additional-information .form-row--arrival-time label {
  color: #67747a;
  display: inline;
  margin-right: 1em;
  text-transform: none;
}

#guest-additional-information .form-row__description {
  font-size: 12px;
  font-size: 0.75rem;
  display: block;
  font-style: italic;
}

#reservation-details table td {
  font-size: 13px;
  font-size: 0.8125rem;
}

#reservation-details .credit-cards__list {
  list-style: none;
  margin: 0;
  padding: 0;
}

#reservation-details .credit-cards__list .credit-cards__icon {
  display: inline-block;
  height: 48px;
  margin-bottom: .175em;
  position: relative;
  text-indent: -99999px;
  width: 76px;
}

#reservation-details .credit-cards__list .credit-cards__icon:before {
  background-color: #fff;
  background-position: 0 0;
  background-repeat: no-repeat;
  border: 1px solid #eee;
  content: '';
  display: inline-block;
  height: 48px;
  left: 0;
  position: absolute;
  top: 0;
  width: 76px;
}

#reservation-details .credit-cards__list .credit-cards__icon.credit-cards__icon--mastercard:before {
  background-image: url(../../../../plugins/hotelier/assets/images/cards/mastercard.svg);
}

#reservation-details .credit-cards__list .credit-cards__icon.credit-cards__icon--amex:before {
  background-image: url(../../../../plugins/hotelier/assets/images/cards/amex.svg);
}

#reservation-details .credit-cards__list .credit-cards__icon.credit-cards__icon--cirrus:before {
  background-image: url(../../../../plugins/hotelier/assets/images/cards/cirrus.svg);
}

#reservation-details .credit-cards__list .credit-cards__icon.credit-cards__icon--discover:before {
  background-image: url(../../../../plugins/hotelier/assets/images/cards/discover.svg);
}

#reservation-details .credit-cards__list .credit-cards__icon.credit-cards__icon--maestro:before {
  background-image: url(../../../../plugins/hotelier/assets/images/cards/maestro.svg);
}

#reservation-details .credit-cards__list .credit-cards__icon.credit-cards__icon--visa:before {
  background-image: url(../../../../plugins/hotelier/assets/images/cards/visa.svg);
}

#reservation-details .credit-cards__list .credit-cards__icon.credit-cards__icon--visa_e:before {
  background-image: url(../../../../plugins/hotelier/assets/images/cards/visa_e.svg);
}

#book-button {
  padding: 18px 45px;
}

table.table--guest-details td {
  font-style: italic;
}

.reservation-response {
  font-size: 18px;
  font-size: 1.125rem;
  color: #37464d;
  font-weight: 700;
  text-transform: uppercase;
}

ul.reservation-details__list {
  font-size: 12px;
  font-size: 0.75rem;
  list-style: none;
  margin-left: 0;
  padding: 0;
}

ul.reservation-details__list li {
  font-weight: 700;
  text-transform: uppercase;
  color: #b1bec6;
}

ul.reservation-details__list li strong {
  color: #67747a;
}

ul.reservation-details__list .reservation-details__item--special-requests {
  font-style: normal;
  margin-top: 2em;
}

ul.reservation-details__list .reservation-details__item--special-requests strong {
  display: block;
}

ul.reservation-details__list .reservation-details__item--special-requests span {
  font-weight: 400;
  text-transform: none;
  color: #67747a;
}

#payment .payment-methods {
  list-style: none;
  margin: 0 0 2.857em;
  padding: 0;
}

#payment .payment-methods label {
  cursor: pointer;
  display: inline;
  margin-bottom: 0;
}

#payment .payment-methods li {
  font-size: 12px;
  font-size: 0.75rem;
  background-color: rgba(177, 190, 198, 0.2);
  border-radius: 10px;
  margin-bottom: 5px;
  overflow: hidden;
  padding: 2em;
  vertical-align: bottom;
}

#payment .payment-methods li img {
  float: right;
}

#payment .payment-methods .payment-method--single input[type="radio"] {
  display: none;
}

.form-row--booking-terms {
  margin-top: 2em;
}

.form-row--booking-terms label {
  margin-left: .5em;
  cursor: pointer;
  display: inline;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
/* Search */
.widget-room-search input[type="search"] {
  margin-bottom: 0;
}

.widget-room-search input[type="submit"] {
  display: none;
}

/* Booking widget */
.widget-booking .widget-booking__change-cart-link {
  font-size: 10px;
  font-size: 0.625rem;
  background-color: #b1bec6;
  border-radius: 10px;
  color: #fff;
  font-style: normal;
  margin: 1em 0 0;
  padding: 5px 15px;
  text-transform: uppercase;
}

.widget-booking .widget-booking__change-cart-link:hover {
  background-color: #37464d;
  color: #fff;
}

.widget-booking p {
  margin-bottom: .5em;
}

.widget-booking .widget-booking__dates {
  background-color: rgba(177, 190, 198, 0.2);
  border-radius: 10px;
  display: inline-block;
  margin-bottom: 2.5em;
  padding: 1em 2em 1.5em;
  text-transform: uppercase;
}

.widget-booking .widget-booking__date-label {
  font-size: 9px;
  font-size: 0.5625rem;
  color: #37464d;
  display: block;
  font-weight: 700;
  margin-bottom: 1em;
}

.widget-booking .widget-booking__date-block {
  background-color: #fff;
  padding: .5em 1.5em;
}

.widget-booking .widget-booking__month-year,
.widget-booking .widget-booking__day-name {
  font-size: 10px;
  font-size: 0.625rem;
  display: block;
}

.widget-booking .widget-booking__month-year {
  font-weight: 700;
}

.widget-booking .widget-booking__day {
  font-size: 26px;
  font-size: 1.625rem;
}

.widget-booking .widget-booking__date-block--checkin,
.widget-booking .widget-booking__date-block--checkout {
  display: inline-block;
  text-align: center;
}

.widget-booking .widget-booking__rooms-list li {
  font-size: 11px;
  font-size: 0.6875rem;
  border-bottom: 1px solid #eee;
  margin-bottom: .5em;
  padding-bottom: .5em;
}

.widget-booking .widget-booking__rooms-list a {
  font-weight: 700;
  text-transform: uppercase;
}

.widget-booking .widget-booking__rooms-list small {
  font-size: 11px;
  font-size: 0.6875rem;
  color: #b1bec6;
  display: block;
  text-transform: uppercase;
}

.widget-booking .widget-booking__cart-total {
  overflow: hidden;
  text-transform: uppercase;
}

.widget-booking .amount {
  font-size: 18px;
  font-size: 1.125rem;
  color: #c19b76;
  float: right;
  font-weight: 700;
}

/* Rooms filter */
.widget-rooms-filter .widget-rooms-filter__group {
  margin-bottom: 2.5em;
}

.widget-rooms-filter .widget-rooms-filter__group-label {
  font-size: 10px;
  font-size: 0.625rem;
  background-color: #37464d;
  color: #fff;
  display: block;
  margin-bottom: 1em;
  padding: .5em 1em;
  text-transform: uppercase;
  border-radius: 4px;
}

.widget-rooms-filter a {
  display: block;
  padding: .3em 0;
}

.widget-rooms-filter a:before {
  transition-duration: 0.2s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  background-color: #b1bec6;
  content: '';
  display: inline-block;
  height: 10px;
  margin-right: 14px;
  width: 10px;
  border-radius: 100%;
}

.widget-rooms-filter li a:hover:before,
.widget-rooms-filter li.chosen a:before {
  background-color: #c19b76;
}

.widget-rooms-filter li.chosen a {
  color: #c19b76;
}

.widget-rooms-filter li.chosen a:hover {
  color: #67747a;
}

.widget-rooms-filter li.chosen a:hover:before {
  background-color: #67747a;
}

/* Rooms */
.widget-rooms .widget-rooms__list li {
  margin-bottom: 1.5em;
  min-height: 120px;
}

.widget-rooms .widget-rooms__name {
  font-size: 12px;
  font-size: 0.75rem;
  color: #37464d;
  display: block;
  font-weight: 700;
  line-height: 1.15;
  margin-bottom: 0;
  text-transform: uppercase;
}

.widget-rooms .widget-rooms__name:hover {
  color: #c19b76;
}

.widget-rooms .widget-rooms__name,
.widget-rooms .widget-rooms__price {
  margin-left: 140px;
}

.widget-rooms img {
  width: 120px;
  position: absolute;
  border-radius: 6px;
}

.widget-rooms .widget-rooms__price {
  font-size: 11px;
  font-size: 0.6875rem;
  font-weight: 700;
  padding: .5em 0;
  text-transform: uppercase;
}

.widget-rooms .widget-rooms__price .amount {
  color: #c19b76;
}

.widget-rooms .widget-rooms__price del {
  color: inherit;
  opacity: 0.5;
}

.widget-rooms .widget-rooms__price ins {
  background: none;
}

@media (min-width: 320px) {
  .datepicker {
    width: 300px;
  }
}

@media (min-width: 450px) {
  #hotelier-datepicker #hotelier-datepicker-select {
    width: 320px;
  }
  #hotelier-datepicker .datepicker-input-select-wrapper:after {
    content: '';
    display: block;
  }
}

@media (min-width: 480px) {
  .datepicker {
    width: 460px;
  }
  .datepicker__months {
    overflow: hidden;
    position: relative;
  }
  .datepicker__months:before {
    background: #eee;
    bottom: 0;
    content: '';
    display: block;
    left: 50%;
    position: absolute;
    top: 0;
    width: 1px;
  }
  .datepicker__month {
    width: 200px;
  }
  .datepicker__month--month1 {
    float: left;
  }
  .datepicker__month--month2 {
    display: table;
    float: right;
  }
  .datepicker__month-button--disabled {
    visibility: hidden;
  }
  .room-loop__item {
    float: left;
    margin-right: 4%;
    position: relative;
    width: 48%;
  }
  .room-loop__item--columns-1 {
    float: none;
    margin-right: 0;
    width: 100%;
  }
  .room-loop__item--even {
    clear: none;
    margin-right: 0;
  }
  table.hotelier-table .price-breakdown-wrapper table {
    padding: 1em 5em;
  }
  .single-room .room__gallery li {
    width: 33.3333333%;
  }
  .related-rooms .room-loop__list li.room {
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  #hotelier-datepicker #hotelier-datepicker-select {
    margin-bottom: 0;
  }
  #hotelier-datepicker #datepicker-button {
    margin-left: 1em;
  }
  #hotelier-datepicker .datepicker-input-select-wrapper:after {
    display: none;
  }
  .datepicker {
    width: 560px;
  }
  .datepicker__month {
    width: 240px;
  }
  .datepicker__close-button {
    position: absolute;
    right: 0;
    top: 0;
  }
  .datepicker__topbar {
    border-bottom: 1px solid #eee;
    margin-bottom: 0;
    padding: 1em 2em 1em 0;
    position: relative;
  }
  .room-loop__item--first {
    clear: both !important;
  }
  .room-loop__item--last {
    margin-right: 0 !important;
  }
  .room-loop__item--columns-3 {
    clear: none;
    margin-right: 3.5%;
    width: 31%;
  }
  .room-loop__item--columns-4 {
    clear: none;
    margin-right: 3%;
    width: 22.75%;
  }
  .room-loop__item--columns-5 {
    clear: none;
    margin-right: 2.5%;
    width: 18%;
  }
  .room-loop__item--columns-6 {
    clear: none;
    margin-right: 2%;
    width: 15%;
  }
  .form-row--first {
    clear: both;
    float: left;
    margin-right: 4%;
    width: 48%;
  }
  .form-row--last {
    float: right;
    width: 48%;
  }
  .single-room .room__gallery li {
    width: 25%;
  }
  .single-room .room__rate {
    overflow: hidden;
  }
  .single-room .rate__description-wrapper {
    float: left;
    padding-right: 4%;
    width: 50%;
  }
  .single-room .rate__actions {
    float: right;
    text-align: right;
    width: 50%;
  }
  .single-room .room__rate .button {
    margin-top: .5em;
  }
  form.form--listing li.listing__room,
  form.form--listing .room__rate {
    overflow: hidden;
    position: relative;
  }
  form.form--listing .room__gallery {
    left: 1.5em;
    position: absolute;
    top: 2em;
  }
  form.form--listing ul.listing__list li.listing__room {
    text-align: left;
  }
  form.form--listing ul.listing__list li.listing__room .room__gallery-thumbnail {
    margin-top: 0;
  }
  form.form--listing ul.listing__list li.listing__room .room__gallery-thumbnail img {
    max-width: 85px;
  }
  form.form--listing .room__content,
  form.form--listing .rate__content {
    float: left;
    padding-left: 105px;
    padding-right: 4%;
    width: 70%;
  }
  form.form--listing .room__actions,
  form.form--listing .rate__actions {
    float: right;
    position: relative;
    text-align: right;
    width: 30%;
  }
  form.form--listing .rate__content {
    padding-left: 0 !important;
  }
}

@media (min-width: 992px) {
  .single-room .rate__description-wrapper {
    width: 70%;
  }
  .single-room .rate__actions {
    width: 30%;
  }
  form.form--listing ul.listing__list li.listing__room .room__gallery-thumbnail img {
    max-width: 120px;
  }
  form.form--listing .room__content,
  form.form--listing .rate__content {
    padding-left: 140px;
    width: 65%;
  }
  form.form--listing .room__actions,
  form.form--listing .rate__actions {
    width: 35%;
  }
  .widget-booking p {
    text-align: right;
  }
  .widget-booking .widget-booking__dates {
    display: block;
    padding: 1em 1em 1.5em;
  }
  .widget-booking .widget-booking__date-block {
    padding: .5em 1em;
  }
  .widget-booking .widget-booking__dates {
    overflow: hidden;
  }
  .widget-booking .widget-booking__date-block--checkin {
    float: left;
  }
  .widget-booking .widget-booking__date-block--checkout {
    float: right;
  }
}

@media (min-width: 1200px) {
  form.form--listing ul.listing__list li.listing__room .room__gallery-thumbnail img {
    max-width: 150px;
  }
  form.form--listing .room__content,
  form.form--listing .rate__content {
    padding-left: 170px;
    width: 78%;
  }
  form.form--listing .room__actions,
  form.form--listing .rate__actions {
    width: 22%;
  }
  .widget-booking .widget-booking__dates {
    padding: 1em 2em 1.5em;
  }
  .widget-booking .widget-booking__date-block {
    padding: .5em 1.5em;
  }
}
